<?php
include_once("c_events_opo_step1.php");
class c_page_cab_events_opo_step2 extends c_page_cab_events_opo_step1
{
  public $h1='Новое мероприятие ОПО - выбор участников' ;

  function select_obj_info()
  {  parent::select_obj_info();
     if ($this->rec_event['pkey'])
     { $this->h1=EVENT_OPO()->name.' '.$this->rec_event['obj_name'].' - выбор участников' ;
       $this->after_save_url='/cab/events_opo/'.$this->rec_event['pkey'].'/step3/' ;
     }
  }

  function block_main()
  { $this->page_title() ;
    $this->panel_select_personal() ;
  }
}



?>
